/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#requiredStep {
  width: 100%;
}
#requiredStep .header-base {
  margin-bottom: 12px;
}
#requiredStep input {
  height: 20px;
  outline: none;
  padding: 0 3px;
  vertical-align: middle;
}
#requiredStep .passwordBlock {
  float: left;
  width: 280px;
}
#requiredStep .portal {
  float: left;
  margin-left: 20px;
  width: 675px;
}
#requiredStep .portal .domainname {
  font-size: 14px;
  font-weight: bold;
}
#requiredStep .portal .domainname .HelpCenterSwitcher {
  margin-bottom: -2px;
}
#requiredStep .title {
  font-size: 18px;
  vertical-align: middle;
}
#requiredStep .info {
  font-size: 14px;
}
#requiredStep .emailBlock {
  line-height: 24px;
  margin-bottom: 10px;
}
#requiredStep .domainBlock {
  margin-bottom: 23px;
}
#requiredStep .emailBlock .info,
#requiredStep .domainBlock .info {
  margin-right: 10px;
}
#requiredStep .emailBlock .email {
  display: inline-block;
}
#requiredStep .emailBlock .email .emailAddress {
  font-size: 14px;
  font-weight: bold;
}
#requiredStep .emailBlock .email .emailAddress .newEmail {
  font-size: 14px;
  font-weight: bold;
  margin-top: -2px;
  width: 300px;
}
#requiredStep .emailBlock .email .emailConfirmed {
  background: url(images/warning_16.png) center no-repeat;
  float: left;
  height: inherit;
  margin: 0 15px;
  width: 16px;
}
#requiredStep .passwordBlock input {
  height: 20px;
  padding: 0 2px;
  width: 216px;
}
#requiredStep .passwordBlock #licenseKeyText {
  float: left;
  margin: 10px 0 0 8px;
}
#requiredStep .passwordBlock #licenseKeyText.error {
  color: #DF1B1B;
}
#requiredStep .passwordBlock #licenseKeyText .tariff-marked {
  color: #e85e12;
}
#requiredStep .passwordBlock #uploadButton {
  height: 0;
  width: 0;
  display: none;
}
#requiredStep .passwordBlock #licenseKey {
  float: left;
  margin-top: 8px;
}
#requiredStep .passwordBlock .pwd {
  text-align: left;
}
#requiredStep .label {
  font-weight: bold;
  padding-bottom: 1px;
}
#requiredStep .passwordBlock .pwd .label span {
  color: #cc3300;
  font-weight: bold;
  line-height: 12px;
}
#requiredStep .passwordBlock .pwd .label span.info {
  color: #333333;
  font-size: 12px;
  font-weight: normal;
}
#requiredStep .test-data {
  margin-top: 18px;
}
#requiredStep .passwordBlock .label {
  margin-top: 8px;
}
.license-accept,
.subscribe-accept,
.analytics-accept {
  margin-bottom: -50px;
  margin-top: 60px;
}
.license-accept span {
  color: #cc3300;
  font-weight: bold;
  line-height: 12px;
}
#policyAccepted,
#analyticsAcceptedOpenSource,
#subscribeFromSite,
#policyAcceptedOpenSource {
  margin-left: 0;
  vertical-align: middle;
}
